unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Button1: TButton;
    Button2: TButton;
    procedure Button2Click(Sender: TObject);
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
var Forma :TForm1;
begin
Forma:=TForm1.Create(Form1);
Forma.Left:=Form1.Left+100;
Forma.Top:=Form1.Top+100;
Forma.Visible:=True;
end;

procedure TForm1.Button2Click(Sender: TObject);
var KopiaForm1 :TForm1;
begin
KopiaForm1:=Form1;
KopiaForm1.Color:=clBlue;
end;

end.
